##########################################################
# Disclaimer:
##########################################################
#
# This make file allows to switch on/off purify/quantify
# compilation options.
# In normal delivery it MUST be completely commented
# The user which like to activate any line contained
# MUST know what s/he is doing to its own risk.
# In particular the listed (and commented) setting 
# are proper only within ESO/DMD environment and
# may need to be updated from time to time.
##########################################################

##########################################################
# Some common setting to run purify/quantify
##########################################################
# C_OPT = 
# DEBUG = -g
# PUROPT = -windows=yes -logfile=pur.log -viewfile=pur.viw \
# 	-cache-dir=/tmp/pure 	-best-effort
# QUAOPT = -cache-dir=/tmp/quan

##########################################################
# purify specific setting
##########################################################
# HP:
# LD77 = /usr/server/bin/purify $(PUROPT) f77
# LDCC = /usr/server/bin/purify $(PUROPT) cc 
#
# Solaris:
# LD77 = /opt/pure/releases/DeveloperTools.DE17/sun4_solaris2/bin/purify $(PUROPT) f77
# LDCC = /opt/pure/releases/DeveloperTools.DE17/sun4_solaris2/bin/purify $(PUROPT) cc 
#
##########################################################
# quantify specific setting
##########################################################
# HP:
# LD77 = /usr/server/bin/quantify $(QUAOPT) f77
# LDCC = /usr/server/bin/quantify $(QUAOPT) cc 
#
# Solaris:
# LD77 = /opt/pure/releases/DeveloperTools.DE17/sun4_solaris2/bin/quantify $(QUAOPT) f77
# LDCC = /opt/pure/releases/DeveloperTools.DE17/sun4_solaris2/bin/quantify $(QUAOPT) cc 


