! $Id: uves_deldisp.prg,v 1.2 2001/01/04 10:39:52 amodigli Exp $
!+++ UVES_DELDISP +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
!
!.COPYRIGHT     (C) 1998  European Southern Observatory
!
!.IDENT         uves_deldisp.prg
!
!.KEYWORDS      macro to call DELETE/DISPLAY
!
!.USAGE         @p (IDENT) 
!
!.INPUT         see original DELETE/DISP
!
!.OUTPUT        
!
!.RETURN        same as from original DELETE/DISP
!       
!
!.DEFAULT
!
!.PURPOSE       Delete displays
!
!.ALGORITHM     Finally calls original DELETE/DISP command which is overridden
!		by this macro command, which in advance controls the global
!		keyword NICE_CREA in order to have a proper communication with
!		all other UVES context commands accessing displays and graphics
!		windows.
!
!.ENVIRON       UVES context
!   
!.LANGUAGE      MIDAS 98NOV
!
!.AUTHOR        Sebastian Wolf, ESO-DMO
!
!.VERSION       1.0 1999/07/06  Created.
!		    1999/07/21	Switch hardcopy OFF.
!		    		Switch visualization flags OFF.
!.COMMENT
!------------------------------------------------------------------------------
!
! call the usual DELE/DISPLAY
! put no commands before the following one (xwindow reads the command quali.):
@% xwindow {p1} {p2} {p3} {p4} {p5} {p6} {p7} {p8}
!------------------------------------------------------------------------------
! $Name:  $
! $Revision: 1.2 $
! $Log: uves_deldisp.prg,v $
! Revision 1.2  2001/01/04 10:39:52  amodigli
! Added Id, Name, Revision, Log conf. control info
!
!------------------------------------------------------------------------------

NICE_CREA = "N"		!indicates that all displays are delete
			!used by CONFIG/DISPLAY
NICE_HCOPY = "N"	!switch hardcopies OFF, too.
			!switch the visualization flags OFF:
set/echelle BKGVISU=NO WLCVISU=NO ZEBVISU=NO
