! $Id: uves_max.prg,v 1.2 2001/01/04 10:39:45 amodigli Exp $
!+++ UVES_MAX ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
!
!.COPYRIGHT	(C) 1998  European Southern Observatory
!
!.IDENT		uves_max.prg
!
!.KEYWORDS	Get the maximum of two values
!
!.USAGE		@p (IDENT) a b switch
!
!.INPUT		a	(P1): first value
!		b	(P2): second value
!		switch	(P3): 1: silent, 0 info on terminal
!
!.OUTPUT	[info on terminal]
!
!.RETURN	Q1:  maximum of a and b
!
!.DEFAULT
!
!.PURPOSE	Get the maximum of two values
!
!.ALGORITHM	Compare a and b
!
!.ENVIRON	UVES, CCDRED context
!   
!.LANGUAGE	MIDAS 98NOV
!
!.AUTHOR	Sebastian Wolf, ESO-DMO
!
!.VERSION	0.5 1997/11/07	Creation
!
!.COMMENT
!------------------------------------------------------------------------------
! $Name:  $
! $Revision: 1.2 $
! $Log: uves_max.prg,v $
! Revision 1.2  2001/01/04 10:39:45  amodigli
! Added Id, Name, Revision, Log conf. control info
!
!------------------------------------------------------------------------------
!
! Check parameters
!
define/parameter p1 ? n "max a b; enter a: "
define/parameter p2 ? n "max a b; enter b: "

if {p2} .ge. {p1} then
  return {p2}
else
  return {p1}
endif

